#ifndef DAIKIN_IR
#define DAIKIN_IR
#ifndef ESPMEGA
#include <ESPMegaPRO.h>
#endif

extern const uint16_t ir_code_cool[3][13][750] = {
    // Fan Speed High
    {
        {0}, // 18C
        {0}, // 19C
        {0}, // 20C
        {0}, // 21C
        {0}, // 22C
        {0}, // 23C
        {0}, // 24C
        {0}, // 25C
        {0}, // 26C
        {0}, // 27C
        {0}, // 28C
        {0}, // 29C
        {0}  // 30C

    },
    // Fan Speed Med
    {
        {0}, // 18C
        {0}, // 19C
        {0}, // 20C
        {0}, // 21C
        {0}, // 22C
        {0}, // 23C
        {0}, // 24C
        {0}, // 25C
        {0}, // 26C
        {0}, // 27C
        {0}, // 28C
        {0}, // 29C
        {0}  // 30C
    },
    // Fan Speed Low
    {
        {0}, // 18C
        {0}, // 19C
        {0}, // 20C
        {0}, // 21C
        {0}, // 22C
        {0}, // 23C
        {0}, // 24C
        {0}, // 25C
        {0}, // 26C
        {0}, // 27C
        {0}, // 28C
        {0}, // 29C
        {0}  // 30C
    }};

extern const uint16_t ir_code_fan[3][750] = {
    {0}, // LOW
    {0}, // MED
    {0}  // HIGH
};
extern const uint16_t ir_code_off[750] = {0};
#endif