#ifndef EMG_LCD_ENABLED
#include <Arduino.h>

#define EMG_LCD_ENABLED

void lcd_send_stop_bit();
int lcd_get_int();
float lcd_get_float();
String lcd_get_str();
String lcd_set_var(String var, String value);
void lcd_send_command(String command);
String lcd_wait_response();
void lcd_touch_callback(int page, int id);
void lcd_reset();
void lcd_init();
#endif